#ifndef __RV_RADIO_BOX_H_INCLUDED_
#define __RV_RADIO_BOX_H_INCLUDED_

#include "reacx.h"

 
class REACX_API CRadioBox: public CReacter
{
public:
    CRadioBox(  );
	virtual ~CRadioBox(void);

     
protected:
    UINT m_nButtonGroup;
};








#endif //__RV_DX_RADIO_BUTTON_H_INCLUDED_